package com.qmth.distributed.print.business.bean.dto;

import com.qmth.teachcloud.common.entity.BasicExam;
import com.qmth.teachcloud.common.entity.BasicPrintConfig;
import com.qmth.teachcloud.common.entity.SysOrg;

import java.util.List;

/**
 * @Date: 2022/2/11.
 */
public class BasicExamDto extends BasicExam {

    private String semesterName;

    public String getSemesterName() {
        return semesterName;
    }

    public void setSemesterName(String semesterName) {
        this.semesterName = semesterName;
    }
}
